Subject: bug#68836: 29.2; Package contents inconsistency between git.savannah.gnu.org and Emacs ELPA

From: Philip Kaludercic <[email-masked]>
Date: Sat, 10 Feb 2024 18:39:09 +0000

Stefan Monnier <[email-masked]> writes:

>> Maybe it's time to release a new version with the cl-lib changes added
>> by Stefan Monnier in 2021?  Copying in Stefan M and Toby to hear what
>> they think.
>
> I've been reluctant to make a new release since I'm not the maintainer.
> I haven't heard from Toby in a long while.
> BTW, I think the same holds for several other of his packages.

All of this means that this is not a bug, right?

-- 
Philip Kaludercic